FormName=frmsettings_reminder_setup
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblBack]
left=904
top=719
width=105
height=16
classname=TLabel

[lblTitle]
left=456
top=160
width=77
height=16
classname=TLabel

[Label3]
left=248
top=232
width=44
height=16
classname=TLabel

[Label4]
left=248
top=336
width=67
height=16
classname=TLabel

[Label7]
left=248
top=384
width=49
height=16
classname=TLabel

[Label1]
left=248
top=288
width=67
height=16
classname=TLabel

[Label5]
left=488
top=336
width=4
height=16
classname=TLabel

[imgSave]
left=440
top=444
width=100
height=100
classname=TImage

[imgKeyboard]
left=736
top=40
width=40
height=40
classname=TImage

[lblNow]
left=864
top=144
width=118
height=16
classname=TLabel

[editName]
left=368
top=232
width=313
height=24
classname=TEdit

[editRemark]
left=368
top=384
width=315
height=24
classname=TEdit

[cboHour]
left=368
top=324
width=100
height=40
classname=TComboBox

[cboMinute]
left=512
top=324
width=100
height=40
classname=TComboBox

[date]
left=368
top=276
width=241
height=40
classname=TDateTimePicker

[Memo]
left=5
top=636
width=876
height=100
classname=TMemo

